## org.biojava.utils.cache
Interface CacheReference

    public interface CacheReference

Interface for a reference to an object, analogous to `java.lang.ref.Referencce`, but more flexible. CacheReference implementations are always obtained by calling `makeReference` on a `Cache` object.

Since:
  1.1
Author:
  Thomas Down

Method Summary
`void` `clear()`
`Object` `get()`

Method Detail

### get

    Object get()

### clear

    void clear()